[Desktop Entry]
Encoding=UTF-8
Type=ServiceType
X-KDE-ServiceType=kdetv/Plugin

[PropertyDef::X-Kdetv-Plugin-Author]
Type=QString
[PropertyDef::X-Kdetv-Plugin-Description]
Type=QString
[PropertyDef::X-Kdetv-Plugin-Factory]
Type=QString
[PropertyDef::X-Kdetv-Plugin-Library]
Type=QString
[PropertyDef::X-Kdetv-Configurable]
Type=bool
[PropertyDef::X-Kdetv-Default-Enabled]
Type=bool
[PropertyDef::X-Kdetv-Plugin-Version]
Type=int
[PropertyDef::X-Kdetv-Ignore-Plugin]
Type=bool
